<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ozs.pm.mapper.PmCallQuestionHisMapper">


    <select id="selectDemandIdAll" resultType="java.lang.Long">
        select demand_id
        FROM pm_bid_failure
        GROUP BY demand_id
    </select>

    <select id="selectDemandIdAllWith" resultType="java.lang.Long">
        select demand_id
        FROM pm_bid_failure
        WHERE call_question = '是'
        GROUP BY demand_id
    </select>

</mapper>
